$Title Quadratic Urban Water Small
$maxcol 125
$onsymlist
$onsymxref
$oninline

option decimals = 2 ;
option profile = 2 ;

$offlisting

$include "Sets.gms"

$include "YrNd.gms"

$include "LastYrNd.gms"

$include "ChildParent.gms"

$include "InflowAtNode.gms"

$include "CumInflowAtNode.gms"

$include "CondProb.gms"

$include "Scalars.gms"

$include "DF.gms"

$include "GF.gms"

$include "AggArea.gms"

$include "Area.gms"

$include "AggQty.gms"

$include "Qty.gms"

$include "Dprice.gms"

$include "AreaTS.gms"

$include "QtyTS.gms"

$include "PriceTS.gms"

$include "AreaTSRest"

$include "OpExDam.gms"

$include "OpExDesal1.gms"

$include "OpExDesal2.gms"

$include "OpExAquif0.gms"

$include "TSP.gms"

$include "NdPrBlk.gms"

$include "ScenMap.gms"

$include "AquiAvgMap1.gms"
$include "AquiAvgMap2.gms"
$include "AquiAvgMap3.gms"
$include "AquiAvgMap4.gms"

$include "Desal2ProdnYrNd.gms"

$include "DesalCapLastYrNd.gms"
$include "DesalCapMap.gms"
$include "DesalCapInv.gms"
$include "DesalProdnYrNd.gms"
$include "DesalCapMaxMap.gms"
$include "OpExDesal.gms"
$include "CapExDesal.gms"

$include "AquifCapLastYrNd.gms"
$include "AquifCapMap.gms"
$include "AquifCapInv.gms"
$include "AquifProdnYrNd.gms"
$include "AquifCapMaxMap.gms"
$include "OpExAquif.gms"
$include "CapExAquif.gms"

$include "RecycCapLastYrNd.gms"
$include "RecycCapMap.gms"
$include "RecycCapInv.gms"
$include "RecycProdnYrNd.gms"
$include "RecycCapMaxMap.gms"
$include "OpExRecyc.gms"
$include "CapExRecyc.gms"

$include "TanksCapLastYrNd.gms"
$include "TanksCapMap.gms"
$include "TanksCapInv.gms"
$include "TanksProdnYrNd.gms"
$include "TanksCapMaxMap.gms"
$include "OpExTanks.gms"
$include "CapExTanks.gms"

$include "TradeCapLastYrNd.gms"
$include "TradeCapMap.gms"
$include "TradeCapInv.gms"
$include "TradeProdnYrNd.gms"
$include "TradeCapMaxMap.gms"
$include "OpExTrade.gms"
$include "CapExTrade.gms"

$include "Aquif2CapLastYrNd.gms"
$include "Aquif2CapMap.gms"
$include "Aquif2CapInv.gms"
$include "Aquif2ProdnYrNd.gms"
$include "Aquif2CapMaxMap.gms"
$include "OpExAquif2.gms"
$include "CapExAquif2.gms"

$onlisting
